2017-11-18 12:15 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0003508Kali Linux[All Projects] New Tool Requestspublic2017-07-18 14:30
Reporterg0tmi1k 
Assigned Tosbrun 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version2017.2 
Summary0003508: Add (Automated Penetration Toolkit) ATP2
DescriptionName: (automated penetration toolkit) ATP2
Homepage: https://github.com/MooseDojo/apt2
Download: https://github.com/MooseDojo/apt2/archive/master.zip
LICENSE: https://github.com/MooseDojo/apt2/blob/master/LICENSE.txt
Description:
This tool will perform an NMap scan, or import the results of a scan from Nexpose, Nessus, or NMap. The processesd results will be used to launch exploit and enumeration modules according to the configurable Safe Level and enumerated service information.

All module results are stored on localhost and are part of APT2's Knowledge Base (KB). The KB is accessible from within the application and allows the user to view the harvested results of an exploit module.
Attached Files

-Relationships
+Relationships

-Notes

~0006821

sbrun (manager)

apt2 version 1.0-20170612-0kali1 is in Kali-Rolling

~0006926

g0tmi1k (administrator)

This is missing a entry in the Kali menu.
+Notes

-Issue History
Date Modified Username Field Change
2016-08-30 13:39 g0tmi1k New Issue
2017-05-31 13:41 sbrun Assigned To => sbrun
2017-05-31 13:41 sbrun Status new => assigned
2017-06-15 07:33 sbrun Note Added: 0006821
2017-06-15 09:42 g0tmi1k Status assigned => resolved
2017-06-15 09:42 g0tmi1k Fixed in Version => 2017.2
2017-06-15 09:45 g0tmi1k Resolution open => fixed
2017-07-18 14:30 g0tmi1k Note Added: 0006926
+Issue History